Jump to content

Sign in to follow this  
Guest tooie32

Need 737-600-700 1.2 patch

Recommended Posts

Guest tooie32

Sorry to bother you all but I am updating my 737-600 and 737-700 so I can be able to install the 800 and 900 but I have a problem my version of the 737 is 1.1 and I can't find a 1.2 patch theres was only a 1.3 and I can update from 1.1 to 1.3 I need a 1.2 dose any one have one that I can have a copy of?

Share this post


Link to post
Guest ba747heavy

Sir, please ready the forum rules. You need to sign your post with your name :) Thanks.To answer your question, you should be able to go from 1.1 to 1.3 without any trouble if I remember right.

Share this post


Link to post

Hmmm, I think you need to have 1.2 installed before you install the 1.3 service update downloadable from PMDG. It says verion 1.2 to 1.3 service update.Mr (nameless) I think should contact support with all your ordering information, then you will get a new link to download the hole -600/700 again. And that installer will be 1.3. Then you can get on and order the -800/900.......

Share this post


Link to post
Guest tooie32

Sorry my appolagigs I am use to making replys on a different fourm that has my user name showing who is replying.Thanks I will do that.Thanks againTooie32

Share this post


Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  
×
×
  • Create New...